.shop{
	color: white;
	font-family: 'Exo';
}
.shop .menukat{
	font-weight: 850;
	/*letter-spacing: 0.04em;*/
	text-transform: uppercase;
	font-size: 32px;
	margin-top: 50px;
	display: grid;
	/*grid-template-columns: repeat(4,25%);*/
	grid-auto-flow: column;
	align-items: flex-end;
}
.shop .right{
	text-align: right;
	width: auto !important;
}
.shop .menukat .active{
	color: #3aaa35;
}
.shop .menukat div{
	cursor: pointer;
	width: fit-content;
}
.shop .menugridR{
	display: grid;
	grid-template-rows: 23% 55% auto;
}
[class^="menugridMain-"]{
	display: grid;
	grid-template-columns: 35% 5% 60%;
	grid-template-rows: auto 0;
	color: white;
	font-family: 'Exo';
	margin-top: 30px;
	/*margin-bottom: 30px;*/
	border-bottom: solid 3px white;
	padding-bottom: 30px;
}
[class^="warenkorbgrid-"]{
	display: grid;
	grid-template-columns: 6% 2% 20% 8% 3% 5% 7% 10% 3% auto;
	grid-template-rows: auto 0;
	color: white;
	font-family: 'Exo';
	grid-column-gap: 20px;
	align-items: center;
	/*margin-top: 30px;
	margin-bottom: 30px;
	/*border-bottom: solid 3px white;*/
	/*padding-bottom: 23px;*/
}
[class^="warenkorbgrid-"] i.fa{
	font-size: 35px;
}
[class^="warenkorbgrid-"] div img{
	width: 100%;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}
.shop .menugridTitel{
	display: grid;
	grid-template-columns: 75% 25%;
}
.shop .infobox{
	position: absolute;
	display: none;
	background-color: white;
	color: #3aaa35;
	box-shadow: 0px 0px 7px 7px rgba(0,0,0,0.4);
	padding: 10px;
	cursor: pointer;
	/*display:grid;*/
	grid-template-columns: 90% 10%;
}
.shop .infobox div sub{
	vertical-align: sub;
}
.shop .infobox i{
	/*position: absolute;*/
	font-size: 30px;
	text-align: right;
	margin-top: -3px;
	/*right: 5px;
	top: 0;*/
	
}
.shop .detail{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-auto-flow: column;
	align-self: end;
}
.shop [class^="menutitel"]{
	margin-top: 30px;
	font-weight: 850;
	text-transform: uppercase;
	font-size: 32px;
}
.shop .menuinhalt,.shop [class^="textins-"], [class^="warenkorbgrid-"]{
	font-weight: 400;
	font-size: 26px;
	line-height: 130%;
}
.shop .menuinhalt{
	overflow-x: auto;
	direction: rtl;
	text-align: left;
}
.shop .menuinhalt div{
	direction: ltr;
	
}

.shop .menuinhalt::-webkit-scrollbar {
	width: 5px; /* Breite der vertikalen Scrollbar */
}
.shop .menuinhalt::-webkit-scrollbar-track {
	background: #ffffff; /* Hintergrund der Schiene */
}
.shop .menuinhalt::-webkit-scrollbar-thumb {
	background:#d90000; /* Farbe des Schiebereglers */
	border-radius: 2px; /* Abgerundete Ecken */
}
.shop .menuinhalt::-webkit-scrollbar-thumb:hover {
	background: #1a252f; /* Farbe beim Darüberfahren */
}

.shop [class^="textins-"]{
	grid-column: 3
}
.shop [class^="selparent-"]{
	position: relative;
	width: 100%;
}
.shop [class^="selectdiv-"]:after {
	content: '<>';
	font: 17px "Consolas", monospace;
	color: #333;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 2px;
	top: 17px;
	padding: 0 0 2px;
	border-bottom: 1px solid #999;
	position: absolute;
	pointer-events: none;
}

.shop [class^="selectdiv-"]{
	display: block;
	background-color: white;
	height: 24px;
	margin-top: 15px;
	color: black;
	padding-top: 6px;
	text-align: right;
	padding-right: 27px;
	cursor: pointer;
}
.shop [class^="selparent-"] ul{
	background-color: white;
	position: absolute;
	top: 44px;
	color: black;
	font-family: 'Exo';
	text-align: right;
	width: 100%;
	direction: rtl;
	height: 260px;
	overflow-y: auto;
}
.shop [class^="selparent-"] ul li{
	padding: 5px;
	padding-right: 27px;
}
.shop [class^="selparent-"] ul li:hover{
	color: white;
	background-color: #730e18ff;
}
.shop .selected{
	background-color: #730e18c8;
	color: white;
}
.shop .detail div i:hover{
	cursor: pointer;
}
.shop .fa{
	font-size: 50px;
	cursor: pointer;
}
.shop .linemain{
	border-top: 4px solid white;
}


@media screen and (max-width: 1200px) {
	.shop [class^="menutitel"]{
		font-size: 2.5vw;
		margin-top: 16px;
	}
	.shop .infobox{
		font-size: 2vw;
	}
	.shop .fa{
		font-size: 5vw;
		cursor: pointer;
	}
	.shop .menukat{
		font-size: 3.3vw;
	}
	.shop .menuinhalt,.shop [class^="textins-"], [class^="warenkorbgrid-"]{
		font-size: 2vw;
	}
}
@media screen and (max-width: 1000px) {
	[class^="menugridMain-"]{
		margin-top: 25px;
		padding-bottom: 25px;
	}
	.shop .linemain{
		border-top: 3px solid white;
	}
	.shop .infobox{
		box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.4);
	}
}
@media screen and (max-width: 700px) {
	.shop [class^="menutitel"]{
		font-size: 2.5vw;
		margin-top: 10px;
	}
	.shop .infobox{
		font-size: 1.9vw;
	}
	.shop .infobox i{
		font-size: 2.9vw;
	}
	.shop .linemain{
		border-top: 2px solid white;
	}
	[class^="menugridMain-"]{
		border-bottom: 1px solid white;
		margin-top: 20px;
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 500px) {
	[class^="menugridMain-"]{
		margin-top: 10px;
		padding-bottom: 10px;
	}
	.shop [class^="menutitel"]{
		font-size: 2.9vw;
		margin-top: 5px;
	}
	.shop .infobox{
		font-size: 2.2vw;
	}
	.shop .menuinhalt{
		font-size: 2.2vw;
	}
}